body {
	color: #4d4b4a;
	font-family: Century Gothic;        
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
}
* {margin: 0px;padding: 0px;}
.clear{clear:both;}
#container {
	margin: 0px auto;
	text-align: left;
	width: 1006px;
}
/********************** Header ***************************/
#header {
	margin: 0px 0px 0px 0px;
	width: 1000px;
	height:166px;
	background-image: url(images/bckgrd_top.gif);
	background-repeat: no-repeat;
	position:relative;	
}
#header ul{
	list-style-type: none;
	display:inline;
	position:absolute;
	top:164px;
	left:0px;
}
#header li{
	float:left;
		
}
#header ul a{
	font-family:Bodoni, "Times New Roman";
	font-size: 18px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	padding: 0px 7px 0px 7px;
}
#header ul a:hover{
	color:#cccccc;
}


/********************** Content ***************************/

#content {
	background-color: #FFF;
	width:1000px;
	font-family:Bodoni, "Times New Roman";
	font-size: 18px;
	font-weight: normal;
	color: #000;
	display:block;
}

/********************** Content - left ***************************/

/********************** footer ***************************/
#footer, #footer a {
	background-color: #FFF;
	width: 1000px;
	height:22px;
	text-align:left;
	padding: 10px 0px 0px 0px;
	font-family:Bodoni, "Times New Roman";
	font-size: 18px;
	font-weight: normal;
	color: #000;
        text-decoration: none
}
#footer a:hover{
	color:#000000;
        text-decoration: none
}

.email {
font: 14px verdana, serif;
color: #fff;
font-weight: normal;
text-decoration: none;
}
.email:hover {
color: #ccc;
font-weight: normal
}
.email1 {
font: 14px Arial, Verdana, Helvetica, sans-serif;
color: #FFFFFF;
font-weight: normal;
text-decoration: none;
}
.email1:hover {
color: #004800;
font-weight: normal;
text-decoration: underline
}